.order_button {
border:4px solid #fff;
text-transform:uppercase;
font-size:18px;
font-weight:300;
text-decoration:none;
margin-top:40px;
color:#fff;
position:relative;
display:inline-block;
font-family:intro_regular;
z-index:20;
padding:0 20px;
}

.order_button:active {
color:#f8d5ac!important;
border:4px solid #f8d5ac!important;
}

.audit_preview {
font-size:17px;
font-weight:300;
}

.promo_sl_title {
color:#fafafa;
font-weight:700;
font-size:26px;
position:relative;
width:567px;
min-width:320px;
margin:31% auto auto;
}

.promo_sl_domain {
font-size:14px;
font-weight:300;
color:#fafafa;
width:567px;
min-width:320px;
position:relative;
margin:15px auto auto;
}

.promo_sl_domain a {
color:#fafafa!important;
}

#promo_sl_graph {
position:relative;
width:567px;
min-width:320px;
margin:auto;
}

#promo_podl {
position:relative;
top:0;
left:0;
width:100%;
display:block;
}

#promo_gr {
position:absolute;
top:0;
left:0;
width:100%;
overflow:hidden;
}

#promo_pins {
position:absolute;
top:0;
left:0;
width:100%;
}

#promo_count {
position:absolute;
top:8px;
right:86px;
}
.gray_wrapper {
background:#f6f6f6;
position:relative;
width:100%;
padding-bottom:40px;
}

.black_button {
position:relative;
display:inline-block;
background:#292929;
color:#fff;
font-family:intro_regular;
text-decoration:none;
height:60px;
padding-top:15px;
font-size:14px;
width:auto!important;
padding-right:18px;
transition:.2s;
-webkit-transition:.2s;
background-image:url(/ugol.png);
background-repeat:no-repeat;
background-position:top right;
}

.black_button img {
position:relative;
float:left;
margin-top:10px;
margin-right:14px;
margin-left:14px;
}

.black_button span {
color:#757575;
font-family:'Open Sans', sans-serif;
font-size:12px;
}

.black_button span.center {
text-align:center;
width:100%;
display:inline-block;
margin-top:-10px;
}

.black_button:hover {
background:#383838;
}
.gray_italic {
font-style:italic;
font-size:11px;
line-height:18px;
color:0;
text-align:center;
margin-top:20px;
width:20%;
margin-left:2%;
float:left;
}
.orange_wrapper {
color:#fff;
background:#ff5f00;
padding-bottom:50px;
}
.wrap480 {
position:relative;
display:inline-block;
width:50%;
padding:0;
}
.black_wrapper {
position:relative;
min-height:190px;
background:#333232;
width:100%;
padding-top:40px;
padding-bottom:40px;
}

.black_wrapper h1 {
color:#fff;
font-family:intro_regular;
font-size:24px;
font-weight:400;
text-align:center;
}

.mega_black_wrapper {
position:relative;
min-height:30px;
background:url(/images/centrsaytov/smailicons/bg-nas-1-.jpg) repeat-x;
width:100%;
color:#d7d7d7;
margin-top:0;
padding-top:70px;
}

.mega_black_wrapper .header2 {
font-size:36px!important;
color:#009719;
font-family:intro_regular;
font-weight:400;
line-height:38px;
}

.mega_black_wrapper .header2 {
margin-bottom:20px;
display:inline-block;
}

.prodvijen_black_wrapper {
position:relative;
min-height:30px;
background:url(/images/centrsaytov/bg-progvij.jpg) repeat-x;
width:100%;
color:#d7d7d7;
margin-top:0;
padding-top:70px;
}

.prodvijen_black_wrapper .header2 {
font-size:36px!important;
color:#009719;
font-family:intro_regular;
font-weight:400;
line-height:38px;
}

.prodvijen_black_wrapper .header2 span {
font-size:36px!important;
color:#ff3100;
font-weight:400;
line-height:38px;
}

.prodvijen_black_wrapper .header2 {
margin-bottom:20px;
display:inline-block;
}


.magazin_black_wrapper {
position:relative;
min-height:30px;
background:url(/images/centrsaytov/bg-prog-im.png) repeat-x;
width:100%;
color:#d7d7d7;
margin-top:0;
padding-top:70px;
}

.magazin_black_wrapper .header2 {
font-size:36px!important;
color:#009719;
font-family:intro_regular;
font-weight:400;
line-height:38px;
}

.magazin_black_wrapper .header2 span {
    font-size: 30px!important;
    color: #ff3100;
    background-color: #e6e6e6;
    border: 1px dashed #ff3100;
    font-weight: 400;
    line-height: 38px;
}

.magazin_black_wrapper .header3 {
    font-size: 20px!important;
    color: #ff3100;
    font-weight: 400;
    line-height: 38px;
}

.magazin_black_wrapper .header3 span {
    font-size: 24px!important;
    color: #ffffff;
    background-color: #000000;
    border: 1px dashed #009719;
    font-family: intro_regular;
    font-weight: 400;
    padding: 3px;
    margin-left: 10px;
    line-height: 38px;
}

.magazin_black_wrapper h3 {
    margin: 10px 0;
    font-family: "intro_regular";
    color: #009719;
    font-weight: normal;
    text-transform: uppercase;
}

.magazin_black_wrapper .header2 {
margin-bottom:20px;
display:inline-block;
}

.magazin_black_wrapper a:hover .tooltip {display:block;}

.magazin_black_wrapper .tooltip {
    position: absolute;
    display: none;
    width: 210px;
    margin-top: -45px;
    right: -250px;
    padding: 10px;
    border-radius: 5px;
    background: #009719;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 21px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    z-index: 99;
}

.magazin_black_wrapper .tooltip span {
    position: absolute;
    display: block;
    top: 15%;
    left: -5px;
    margin-top: -10px;
    border-top: 9px solid transparent;
    border-right: 10px solid #009719;
    border-bottom: 9px solid transparent;
    border-left: 0;
}

.white_gray_desc {
color:#cbcbcb;
font-size:14px;
line-height:24px;
font-weight:300;
padding-right:50px;
margin-top:5px;
}

.etap_dev {
color:#fff;
margin-top:45px;
font-weight:300;
}

.etap_dev h3 {
color:#fff;
font-size:18px!important;
font-family:intro_regular;
font-weight:400;
line-height:20px;
}

.etap_dev span {
font-size:12px;
color:#fff;
display:block;
border-bottom:1px solid #4e4e4e;
padding-bottom:8px;
margin-top:-10px;
margin-bottom:8px;
}

.etap_sup {
color:#111;
margin-top:45px;
font-weight:400;
}

.etap_sup h3 {
color:#111;
font-size:18px!important;
font-family:intro_regular;
font-weight:400;
line-height:20px;
}

.etap_sup span {
font-size:12px;
color:#111;
display:block;
border-bottom:1px solid #4e4e4e;
padding-bottom:8px;
margin-top:-10px;
margin-bottom:8px;
}

.etap_white span {
border-bottom:1px solid #fe833b;
}

.etap_white h3 {
font-size:15px!important;
}

.wrap50perc {
position:relative;
width:50%;
display:block;
float:left;
}

.sozdanie_portfolio_title {
position:relative;
width:100%;
padding-left:8%;
background:#;
color:#757575;
font-size:12px;
line-height:24px;
font-weight:300;
height:325px;
padding-top:15px;
}

.sozdanie_portfolio_title h2 {
font-size:48px!important;
font-weight:400;
color:#282828;
font-family:intro_regular;
}

.sozdanie_portfolio_title p {
width:70%;
}

#sozdanie_right_portfolio {
position:relative;
top:0;
left:0;
height:240px;
overflow:hidden;
width:300px;
}

.central {
text-align:center;
width:70%;
margin:auto;
}

.feedback_title {
text-align:center;
}

.feedback_title .white_gray_desc {
padding:0;
}

.feedback_title h2 {
color:#fff;
padding-top:30px;
}

.feedback50 {
position:relative;
float:left;
width:47%;
display:inline-block;
margin-top:26px;
color:#E8E8E8;
font-size:12px;
font-weight:300;
margin-right:3%;
}

.feedback50:nth-child(2n) {
margin-right:0;
width:47%;
margin-left:3%;
}

.feedback_conts .feedback50 {
position:relative;
float:none;
width:100%;
display:block;
margin-top:26px;
color:#E8E8E8;
font-size:12px;
font-weight:300;
margin-right:3%;
}

.feedback_conts .feedback50:nth-child(2n) {
margin-right:0;
width:100%;
margin-left:0;
}

.feedback50 input[type=text] {
margin-top:10px;
width:98%;
padding-left:2%;
height:30px;
border:none;
}

.feedback100 {
position:relative;
width:100%;
display:block;
margin-top:26px;
color:#cbcbcb;
font-size:12px;
font-weight:300;
}

#submit_orange {
position:relative;
display:block;
width:99.3%;
height:40px;
background:#ff5f00;
color:#fff;
font-family:intro_regular;
text-align:center;
font-size:14px;
line-height:42px;
cursor:pointer;
border:none;
transition:.15s;
}

#submit_orange:hover {
background:#ff4e00;
}

#attach_file {
float:left;
position:relative;
cursor:pointer;
background:#;
width:100%;
margin-top:6px;
height:40px;
}

#attach_file p {
position:absolute;
width:152px;
border-bottom:1px dashed #cbcbcb;
top:-13px;
left:20px;
cursor:pointer;
}

#attach_file input {
position:absolute;
top:0;
left:0;
opacity:0;
cursor:pointer;
width:100%;
height:100%;
z-index:10;
}

.wrap_padding_14 {
position:relative;
padding-left:14%;
width:86%;
}

.list_digit {
position:absolute;
font-family:intro_regular;
font-size:30px;
top:0;
left:0;
}

.white_desc_small {
color:#fff;
font-size:12px;
line-height:22px;
font-weight:300;
}

#contact_info {
background:#fff;
margin-top:20px;
padding-top:50px;
height:730px;
padding-left:9%;
padding-right:9%;
}

.feedback_conts {
background:#2d2d2d;
min-height:473px;
position:absolute;
top:48px!important;
z-index:5;
width:30%!important;
padding-bottom:50px!important;
}

#show_map,#show_office {
color:#ff5f00;
cursor:pointer;
}

#user_gmap {
width:100%;
height:851px;
position:absolute;
top:85px;
left:0;
z-index:3;
}

.full_screen_map {
width:100%;
position:fixed!important;
top:0!important;
left:0;
z-index:40!important;
}

#logo_map {
position:fixed;
top:30px;
left:110px;
width:250px;
height:40px;
text-align:center;
z-index:50!important;
background:url(../img/logo_black.png);
display:none;
}

#close_map {
position:fixed;
top:40px;
right:30px;
text-align:center;
z-index:50!important;
font-size:64px;
font-weight:100;
background:rgba(255,95,0,0.65);
color:#fff;
width:80px;
height:80px;
line-height:70px;
cursor:pointer;
display:none;
}

.about50perc {
position:relative;
float:left;
width:45%;
margin-left:10%;
margin-top:50px;
margin-bottom:50px;
}

.about50perc .white_desc {
width:85%;
font-size:14px;
line-height:24px;
margin-left:0;
text-align:left;
}

.digits_wrap h2 {
font-family:intro_regular;
font-weight:400!important;
text-align:center;
font-size:30px;
display:block;
width:100%;
}

.ditits {
color:#fff;
font-size:12px;
line-height:18px;
font-weight:300;
margin-top:50px;
margin-bottom:40px;
}

.digit_title {
font-family:intro_regular;
font-size:18px;
margin-bottom:20px;
}

.digit_title span {
font-size:60px;
color:#ff5f00;
display:inline-block;
margin-top:-14px;
position:relative;
margin-left:4px;
}

.m_left25 {
margin-left:25%;
}

.wrap70 {
position:relative;
width:68%;
float:left;
}

.wrap35 {
position:relative;
width:35%;
float:left;
}

.wrap65_2 {
position:relative;
width:65%;
float:left;
}

.wrap65 {
font-size:14px;
color:#4a4a4a;
line-height:24px;
font-weight:300;
width:62%;
padding-right:3%;
min-height:300px;
}

.wrap65 h2 {
margin-top:70px;
margin-bottom:30px;
color:#282828;
font-family:intro_regular;
font-weight:400;
font-size:30px;
width:100%;
position:relative;
}

#feedback_small {
position:absolute;
right:0;
width:35%;
padding-left:4%;
padding-right:4%;
min-height:372px;
height:372px;
top:45px!important;
}

#feedback_small h2 {
color:#fff;
font-family:intro_regular;
font-weight:400;
font-size:20px;
padding-bottom:0;
line-height:21px;
height:35px;
padding-top:20px;
width:100%;
position:relative;
}

#feedback_small .feedback_title .white_gray_desc {
font-size:12px;
margin-top:0;
}

.feedback_small {
margin-top:15px;
font-size:11px;
}

.feedback_small input[type=text] {
margin-top:6px;
width:99%;
padding-left:4%;
height:30px;
border:none;
}

.feedback_small textarea {
width:99%;
padding-left:1%;
padding-top:5px;
position:relative;
border:none;
margin-top:6px;
height:71px;
}

#feedback_recall {
display:none;
width:440px!important;
padding-left:40px;
padding-right:40px;
min-height:250px;
padding-bottom:40px;
background:#ff5f00;
}

#feedback_recall input[type=text] {
text-align:center;
height:50px;
line-height:50px!important;
padding-bottom:-4px;
padding-left:3%;
font-family:intro_regular;
font-size:24px;
font-weight:400;
width:95%;
}

#feedback_order2 {
width:480px!important;
padding-left:40px;
padding-right:40px;
min-height:250px;
padding-bottom:40px;
display:none;
background:#ff5f00;
}

.clients_img {
position:relative;
text-align:center;
padding-bottom:40px;
}

div.client_bw {
position:relative;
display:inline-block;
margin:15px 40px;
}

.client_color {
position:absolute;
top:0;
left:0;
display:none;
}

.preloader {
position:absolute;
top:213px;
height:40px;
padding-top:3px;
left:42px;
width:80%;
background:rgba(255,255,255,0.2);
z-index:10;
display:none;
}

.thanks {
position:absolute;
top:0;
left:0;
z-index:5;
width:100%;
line-height:24px;
font-size:18px;
text-align:center;
height:100%;
background:rgba(213,80,0,0.9);
color:#fff;
font-family:intro_regular;
font-weight:400;
display:none;
padding:30% 10% 10%;
}

#thanks_finish {
padding-top:10%;
margin-top:24%;
position:absolute;
font-size:16px;
line-height:26px;
height:auto;
}

#close_msg {
cursor:pointer;
position:relative;
margin:20px auto auto;
}

.blogItem {
position:relative;
display:inline-block;
width:80%;
height:auto;
font-size:12px;
padding-left:0;
padding-top:1%;
color:#666;
}

.blog_a {
position:relative;
text-decoration:none;
font-size:18px;
transition:.2s;
-webkit-transition:.2s;
display:inline-block;
border-bottom:1px solid #fff0e7;
color:#ff8f4c;
margin-bottom:10px;
}

.blog_a:hover {
border-bottom-color:#ffbc95;
color:#ff5f00;
}

.blog_preview {
line-height:24px;
padding-bottom:2px;
color:#282828;
}

.blog_more {
text-decoration:none;
display:inline-block;
border:1px solid #fff;
transition:.2s;
-webkit-transition:.2s;
padding:0 4px;
}

.blog_more:hover {
border:1px solid #ffbc95;
}

.blogItem .date {
color:#757575;
}

.page_nav {
color:#333;
font-size:18px;
padding-top:30px;
font-weight:700;
}

.page_nav a,.page_nav span {
margin-left:8px;
margin-right:8px;
position:relative;
display:inline-block;
}

.not_fixed {
position:absolute!important;
}

.circle {
background-color:rgba(0,0,0,0);
border:4px solid rgba(255,255,255,0.9);
opacity:.9;
border-right:4px solid rgba(0,0,0,0);
border-left:4px solid rgba(0,0,0,0);
border-radius:40px;
box-shadow:0 0 35px #fff;
width:35px;
height:35px;
-moz-animation:spinPulse 1s infinite ease-in-out;
-webkit-animation:spinPulse 1s infinite linear;
margin:0 auto;
}

.circle1 {
background-color:rgba(0,0,0,0);
border:4px solid rgba(255,255,255,0.9);
opacity:.9;
border-left:4px solid rgba(0,0,0,0);
border-right:4px solid rgba(0,0,0,0);
border-radius:30px;
box-shadow:0 0 15px #fff;
width:20px;
height:20px;
position:relative;
top:-27px;
-moz-animation:spinoffPulse 1s infinite linear;
-webkit-animation:spinoffPulse 1s infinite linear;
margin:0 auto;
}

.portfolioTitle {
color:#fff!important;
margin-top:30px!important;
margin-bottom:0!important;
line-height:48px;
}

.clients_gray h2,.clients_gray h3 {
font-size:48px!important;
}

.gray_button {
position:relative;
border:3px solid #c4c4c4;
display:inline-table;
color:#c4c4c4;
text-decoration:none;
font-family:intro_regular;
font-size:14px;
line-height:30px;
margin:auto;
padding:3px 10px;
}

.gray_button img {
position:relative;
margin-top:5px;
margin-right:6px;
opacity:0.3;
}

.orange_button {
position:relative;
border:3px inset #ffffff;
color:#ffffff;
-webkit-transform:skewX(-10deg);
-moz-transform:skewX(-10deg);
-ms-transform:skewX(-10deg);
-o-transform:skewX(-10deg);
transform:skewX(-10deg);
border-radius:3px;
    background: #009726;
    background: -moz-linear-gradient(top, #009726 0%, #c056b1f 100%);
    background: -o-linear-gradient(top, #009726 0%,#056b1f 100%);
    background: -ms-linear-gradient(top, #009726 0%,#056b1f 100%);
    background: linear-gradient(to bottom, #009726 0%,#056b1f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009726', endColorstr='#056b1f ',GradientType=0 );
display:inline-block;
text-decoration:none;
font-family: 'Bebas Neue';
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1.2px;
line-height:30px;
cursor:pointer;
margin:auto;
padding:3px 10px;
}

.orange_button a {
color:#ffffff;
}

.orange_button2 {
position:relative;
border:3px solid #d55000;
display:inline-block;
color:#d55000;
text-decoration:none;
font-family:intro_regular;
font-size:14px;
line-height:31px;
cursor:pointer;
transition:all .35s;
background-color:#ffefe5;
margin:auto;
padding:3px 10px;
}

.orange_button2 img {
position:relative;
float:left;
margin-top:2px;
margin-right:7px;
}

.wrap25 {
position:relative;
width:25%;
float:left;
border-bottom:1px dashed #676766;
height:140px;
font-size:13px;
line-height:22px;
}

.wrap25 .digit {
color:#fff;
font-size:48px;
font-family:intro_regular;
margin-bottom:20px;
margin-top:10px;
}

.wrap25 img {
position:relative;
float:left;
margin-right:15px;
}

.wrap25 h4,.wrap25 .header4 {
    color: #009719;
    text-shadow: 2px 1px 0px #000000;
    font-family: intro_regular;
    font-weight: 700;
    font-size: 13px;
    margin-top: 5px;
    position: relative;
    margin-bottom: 5px;
}

.gray_wrap_bg {
position:relative;
background:#efefef;
padding-bottom:50px;
padding-top:1px;
}

.center_al {
position:relative;
margin-bottom:30px;
}

.mainWrap320 {
display:inline-block;
width:45%;
margin:0;
padding:0;
}

.mainWrap320:nth-child(2n) {
padding-left:4%;
}

.mainWrap320:nth-child(2n+1) {
padding-right:4%;
}

.mainWrap320 h3,.mainWrap320 h2,.mainWrap320 h2,.mainWrap320 .header3 {
font-size:22px!important;
}

.mainWrap320 .header3 {
margin-bottom:20px;
text-align:left;
}

#facts_main {
position:relative;
width:100%;
background:#1a1a1a;
color:#fff;
padding-top:20px;
padding-bottom:70px;
margin:auto;
}

#es_h3_main {
font-size:56px!important;
}

#menu_button {
position:fixed;
background:#D55000;
width:50px;
height:46px;
z-index:100;
top:36px;
left:10px;
display:none;
}

#menu_button:hover {
background:#bd4d0a;
}

#menu_button span {
background:#fff;
display:block;
height:2px;
width:20px;
margin-top:4px;
margin-bottom:4px;
}

#menuSwipe {
position:fixed;
width:240px;
top:0;
text-align:left;
z-index:1000;
height:100%;
background:#D55000;
left:-240px;
display:none;
}

#menuSwipe ul {
margin:0;
padding:0;
}

#menuSwipe ul li {
list-style:none;
display:block;
margin:0;
}

#menuSwipe ul li a {
text-decoration:none;
display:block;
font-size:16px;
border-bottom:1px solid #eb600d;
border-top:1px solid #c04a02;
color:#fff;
margin:0;
padding:15px 8px;
}

#menuSwipe ul li a:hover {
background:#060C00;
}

.a_to_port {
opacity:0.85;
transition:opacity .65s transform .65s;
}

.a_to_port_main {
transition:opacity .65s transform .65s;
max-width:460px;
position:relative;
display:inline-block;
height:190px;
overflow:hidden;
margin:5px;
}

.a_to_port_main img {
width:460px;
transition:transform .65s;
}

.a_to_port_main:hover img {
transform:scale(1.03);
}

.a_to_port_main span {
font-size:20px;
color:rgba(255,255,255,1);
position:absolute;
right:6px;
bottom:6px;
border:2px solid rgba(255,255,255,1);
opacity:0.01;
width:36px;
height:36px;
line-height:30px;
text-align:center;
font-weight:800;
text-decoration:none;
transition:opacity .35s;
}

.svyaz_manager {
transition:.25s;
margin:25px auto auto 45px;
}

.svyaz_manager:hover {
color:#fff;
border-color:#fff;
}

.digit b {
font-size:28px;
margin-left:6px;
}

#order_left_32 {
position:relative;
float:left;
width:32%;
}

.order_title {
position:relative;
color:#fff;
font-size:36px;
font-family:intro_regular;
margin-bottom:20px;
}

#order_right_68 {
position:relative;
float:left;
width:60%;
padding-left:8%;
margin-bottom:80px;
}

.feedback50_order {
position:relative;
float:left;
width:46%;
display:inline-block;
color:#cbcbcb;
font-size:12px;
font-weight:300;
}

.feedback50_order:nth-child(2n) {
margin-right:0;
width:46%;
padding-left:8%;
}

.feedback50_order input[type=text] {
margin-top:10px;
width:98%;
padding-left:2%;
height:38px;
border:none;
}

#order_right_68 .submit_order2 {
display:inline-block;
width:240px;
margin-left:-3px;
font-family:intro_regular;
color:#fff;
border:3px solid #fff;
text-align:center;
font-size:14px;
line-height:36px;
cursor:pointer;
transition:all .35s;
}

#port_nav {
position:absolute;
top:0;
left:0;
width:100%;
height:50px;
z-index:20;
}

#prev_port {
display:block;
position:fixed;
left:80px;
top:100px;
color:#f2f2f2;
text-align:center;
opacity:0.85;
transition:all .4s ease-out;
width:170px;
font-size:12px;
line-height:15px;
}

#next_port {
display:block;
position:fixed;
right:80px;
top:100px;
color:#fff;
text-align:center;
opacity:0.85;
transition:all .4s ease-out;
width:170px;
font-size:12px;
line-height:15px;
}

#prev_port img,#next_port img {
box-shadow:4px 4px 7px 0 rgba(0,0,0,0.2);
background:rgba(0,0,0,0.65);
}

#prev_port:hover,#next_port:hover {
color:#fff;
text-shadow:0 0 2px rgba(255,255,255,0.25);
opacity:1;
}

.show_link_contact {
position:relative;
text-align:center;
font-size:16px;
color:#fff;
background-color:#FF6C04;
font-weight:700;
margin-top:30px;
margin-bottom:-27px;
display:none;
cursor:pointer;
-webkit-box-shadow:0 -5px 23px 0 rgba(50,50,50,0.44);
-moz-box-shadow:0 -5px 23px 0 rgba(50,50,50,0.44);
box-shadow:0 -5px 23px 0 rgba(50,50,50,0.44);
padding:10px;
}

.close_contact {
position:absolute;
top:35px;
right:15px;
cursor:pointer;
}

.close_contact:hover {
opacity:0.7;
}

.hleb_port {
position:absolute;
top:7px;
left:10px;
z-index:100;
color:#fff;
font-size:11px;
text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.hleb_port a {
color:#fff;
text-decoration:none;
opacity:0.8;
transition:.35s;
-webkit-transition:.35s;
text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

#bg_ipad {
background:url(../img/ipad.png);
width:1052px;
height:739px;
position:relative;
box-shadow:0 0 45px 2px rgba(0,0,0,0.8);
border-radius:40px;
overflow:hidden;
margin:auto;
}

#ul {
position:absolute;
z-index:100;
-moz-animation:ulFlip 1s infinite linear;
-webkit-animation:ulFlip 1s infinite linear;
top:40%;
left:40%;
}

#close_recall {
position:absolute;
display:block;
right:8px;
top:8px;
text-align:center;
width:32px;
height:31px;
font-size:14px;
line-height:32px;
color:#fff;
cursor:pointer;
transition:.3s;
-webkit-transition:.3s;
font-weight:800;
}

#mobile_order_desc {
padding-left:40px;
}
#phone_us {
position:fixed;
bottom:20px;
right:26px;
z-index:200;
background:#ff5f00;
color:#fff;
width:70px;
height:70px;
border-radius:50%;
font-style:italic;
text-decoration:none;
font-size:12px;
text-align:center;
line-height:0;
box-shadow:0 0 10px 2px rgba(255,95,0,0.75);
-webkit-animation:phoneUs 1.1s 4 linear;
animation:phoneUs 1.1s 4 linear;
-webkit-animation-delay:5s;
animation-delay:5.5s;
display:none;
}

#phone_us img {
position:absolute;
top:9px;
left:19px;
width:35px;
}

#phone_us span {
position:absolute;
width:100%;
left:0;
opacity:0;
}

.big_zayavka_wrap {
position:relative;
margin-bottom:-25px;
padding-bottom:80px;
}

.big_zayavka {
color:#fff;
font-size:13px;
}

.big_zayavka input[type=text] {
margin-top:10px;
width:86%;
padding-left:2%;
height:38px;
border:none;
}

.big_zayavka textarea {
width:92.5%;
padding-left:1%;
padding-top:5px;
height:140px;
}

#submit_big_zayavka {
position:relative;
left:0;
color:#fff;
border:3px solid #fff;
background:none;
font-size:14px;
width:180px;
height:40px;
text-align:center;
line-height:38px;
margin-top:20px;
font-family:intro_regular;
transition:.2s;
-webkit-transition:.2s;
cursor:pointer;
padding:0;
}

.zayavka_adress_text {
color:#fff;
font-size:13px;
width:80%;
font-weight:300;
line-height:24px;
}

.zayavka_adress_text a {
font-weight:400;
}

.zayavka_adress_title {
text-transform:uppercase;
font-weight:700;
margin-top:40px;
margin-bottom:4px;
font-size:12px;
}

#submit_big_zayavka:hover {
color:#ff5f00;
border-color:#ff5f00;
}

10% {
-webkit-transform:rotate(4deg) scale(1.05);
transform:rotate(4deg) scale(1.05);
}

20% {
-webkit-transform:rotate(8deg) scale(1.1);
transform:rotate(8deg) scale(1.1);
}

30% {
-webkit-transform:rotate(4deg) scale(1.05);
transform:rotate(4deg) scale(1.05);
opacity:1;
}

60% {
-webkit-transform:rotate(-8deg) scale(1.1);
transform:rotate(-8deg) scale(1.1);
}

70% {
-webkit-transform:rotate(-4deg) scale(1.05);
transform:rotate(-4deg) scale(1.05);
}

.animated_link1 {
-webkit-animation:animated_link1 1.9s 1 linear;
}

.animated_link2 {
-webkit-animation:animated_link2 1.9s 1 linear;
}

.animated_link3 {
-webkit-animation:animated_link3 1.9s 1 linear;
}

.animated_link4 {
-webkit-animation:animated_link4 1.9s 1 linear;
}

.animated_link5 {
-webkit-animation:animated_link5 1.9s 1 linear;
}

.not_blured {
-webkit-animation:not_blured 4.3s 1 linear;
}

.porfolio_anim {
opacity:0;
top:50px;
}

.slovar_link {
position:relative;
display:inline-block;
width:31%;
font-weight:400;
}

.slovar_first_letter {
font-size:28px;
margin-top:20px;
margin-bottom:5px;
color:#111;
}

.tag_link {
position:relative;
display:inline-block;
margin-right:5px;
padding-left:8px;
padding-right:8px;
transition:.1s;
-webkit-transition:.1s;
text-decoration:none;
font-weight:600;
font-size:14px;
text-transform:uppercase;
}

.tag_link:hover {
background:#ebebeb;
}

.active_tag_link {
background:#D55000;
color:#fff;
}

.wrap50 {
position:relative;
display:block;
float:left;
width:50%;
}

.wrap60 {
position:relative;
display:block;
float:left;
width:60%;
}

.wrap40 {
position:relative;
display:block;
float:left;
width:40%;
}

.reward_wrapper {
padding-bottom:30px;
min-height:550px;
}

.reward {
position:relative;
width:100%;
display:block;
font-family:intro_regular;
font-size:16px;
line-height:24px;
color:#fff;
text-align:left;
min-height:90px;
margin-bottom:30px;
}

.reward img {
float:left;
width:83px;
position:relative;
margin-right:50px;
}

.reward_desc {
font-size:13px;
line-height:19px;
color:#fff;
font-family:'Open Sans', sans-serif;
font-weight:500;
max-width:380px;
margin-top:4px;
}

.rewards_about {
padding-top:110px;
}

.rewards_about .reward {
color:#262626;
}

.rewards_about .reward_desc {
color:#353535;
}

.blagodarnost {
position:relative;
float:left;
display:block;
margin-top:30px;
margin-bottom:30px;
cursor:pointer;
box-shadow:0 0 6px 0 rgba(0,0,0,0.2);
width:16%;
height:260px;
overflow:hidden;
margin-right:5%;
transition:.1s;
-webkit-transition:.1s;
}

.blagodarnost3,.blagodarnost4,.blagodarnost5,.blagodarnost6,.blagodarnost7 {
display:none;
opacity:0;
}

.blagodarnost:hover {
box-shadow:0 0 16px 0 rgba(0,0,0,0.22);
}

.more_blag {
display:block;
position:relative;
width:80px;
color:#878686;
font-size:15px;
cursor:pointer;
margin:auto;
}

.more_blag img {
position:relative;
float:left;
margin-right:7px;
margin-top:5px;
transition:.96s;
-webkit-transition:.96s;
}

.more_blag_rotate {
transform:rotate(720deg);
-webkit-transform:rotate(720deg);
}

.more_blag div {
display:inline-block;
border-bottom:1px solid #d7d7d7;
line-height:28px;
transition:.16s;
-webkit-transition:.16s;
}

.more_blag:hover div {
border-bottom-color:#fed2b8;
color:#515151;
}

.gray_wrap_sozdanie {
position:relative;
background:#ececec;
min-height:100px;
margin-top:40px;
padding-top:50px;
padding-bottom:50px;
}

.gray_wrap_sozdanie h2 {
position:relative;
font-family:intro_regular;
color:#2d2d2d;
font-size:28px;
font-weight:400;
}

h2.wrap960 {
font-family:intro_regular;
display:block;
font-weight:400;
color:#2d2d2d;
font-size:28px;
}

.otziv_item_wrap {
position:relative;
width:100%;
margin-top:80px;
min-height:410px;
color:#292929;
}

.otziv_img img {
position:relative;
max-width:300px;
width:100%;
margin-right:80px;
float:left;
transition:.16s;
-webkit-transition:.16s;
box-shadow:0 0 12px 0 rgba(0,0,0,0.2);
}

.otziv_text {
position:relative;
padding-top:30px;
line-height:24px;
font-size:13px;
}

.otziv_item_wrap2 {
position:relative;
width:90%;
margin-top:20px;
min-height:430px;
color:#292929;
padding:5%;
}

.otziv_img2 img {
position:relative;
max-width:300px;
width:100%;
margin-left:80px;
float:right;
transition:.16s;
-webkit-transition:.16s;
box-shadow:0 0 12px 0 rgba(0,0,0,0.2);
}

.otziv_text2 {
position:relative;
padding-top:30px;
padding-left:0;
line-height:24px;
font-size:13px;
}

.active_nav_h {
background:#282828;
}

#order-link {
background:#000 none repeat scroll 0 0;
font-family:INTRO;
}

.menu_sep {
position:relative;
margin-top:-8px;
}

.down {
position:absolute;
right:5px;
top:15px;
opacity:0.5;
transition:.1s;
}

.fader {
width:100%;
height:100%!important;
position:fixed;
z-index:1000;
top:0;
background:rgba(0,0,0,0.5);
display:none;
}

.recall-form-wrap,.order-promo-form-wrap,.msg-form-wrap,.order-form-wrap,.price-form-wrap {
position:relative;
max-width:620px;
z-index:1001;
display:none;
margin:auto;
}

.recall-form,.order-promo-form,.msg-form,.order-form,.price-form {
color:#fff;
position:fixed;
top:22%;
width:100%;
background:rgba(255,95,0,1);
max-width:490px;
padding:60px 45px 75px;
}

.order-promo-form {
max-width:410px;
padding:60px 45px 75px;
}

.recall-title,.recall-title2 {
text-align:center;
font-size:30px;
font-family:intro_regular;
}

.recall-inputs {
position:relative;
width:100%;
margin-top:37px;
}

#recall-phone {
display:inline-block;
width:67%;
height:56px;
border-radius:0;
background:#fff;
border:none;
outline:none;
font-size:28px;
letter-spacing:5px;
transition:.12s;
padding:0 0 0 3%;
}

#order-phone {
display:inline-block;
width:97%;
height:56px;
border-radius:0;
background:#fff;
border:none;
outline:none;
font-size:22px;
letter-spacing:auto;
transition:.12s;
padding:0 0 0 3%;
}

#order-name {
display:inline-block;
width:97%;
height:56px;
border-radius:0;
background:#fff;
border:none;
outline:none;
font-size:22px;
letter-spacing:auto;
transition:.12s;
margin-top:15px;
padding:0 0 0 3%;
}

.order-send {
display:block;
height:56px;
background:#262626;
font-family:intro_regular;
line-height:54px;
text-align:center;
margin-top:15px;
cursor:pointer;
}

.order-send:hover {
background:#080808;
}

#recall-phone:focus {
box-shadow:inset 3px 3px 0 0 #f0f0f0,inset 0 -3px 0 0 #f0f0f0;
}

.recall-send {
display:inline-block;
width:29.7%;
height:58px;
text-align:center;
color:#fff;
background:#282828;
cursor:pointer;
line-height:58px;
transition:.15s;
}

.recall-send span {
background:url(../img/send.png) top;
width:18px;
height:16px;
margin-top:14px;
margin-right:7px;
margin-left:-5px;
display:none;
}

.recall-text,.recall-text2 {
text-align:center;
margin-top:25px;
font-size:16px;
line-height:24px;
}

.recall-form-step2 {
color:#fff;
position:absolute;
top:0;
width:100%;
height:100%;
background:rgba(255,95,0,1);
max-width:490px;
display:none;
}

#recall-name {
display:inline-block;
width:43%;
height:56px;
background:#fff;
border:none;
outline:none;
font-size:24px;
letter-spacing:auto;
transition:.12s;
border-radius:0;
padding:0 0 0 2% !important;
}

#recall-serv-view,#recall-serv-view-2 {
display:inline-block;
width:51.9%;
height:58px;
padding-left:2%;
background:#474747;
border:none!important;
outline:none!important;
font-size:17px;
letter-spacing:normal;
transition:.12s;
color:#f8f8f8;
position:relative;
cursor:pointer;
}

#recall-serv-view-2 {
width:98%;
height:48px;
margin-top:5px;
}

#recall-serv-view span,#recall-serv-view-2 span {
display:none;
height:100%;
line-height:57px;
}

#recall-serv-view-2 span {
line-height:47px;
}

#recall-serv-view img,#recall-serv-view-2 img {
position:absolute;
right:15px;
top:26px;
}

#recall-serv-view-2 img {
top:21px;
}

#recall-serv-select {
position:absolute;
width:100%;
height:290px;
background:#393939;
left:0;
display:none;
z-index:10;
}

#recall-serv-select span {
display:block;
height:58px;
padding-left:4%;
transition:.1s;
}

#recall-serv-view-2 #recall-serv-select span {
display:block;
height:48px;
padding-left:2%;
transition:.1s;
}

#recall-serv-select span:hover {
background:#323232;
}

.recall-send-2 {
display:inline-block;
width:29.7%;
height:58px;
text-align:center;
color:#fff;
background:#282828;
cursor:pointer;
line-height:58px;
transition:.15s;
margin-top:15px;
}

.recall-title-step2 {
text-align:center;
font-size:22px;
margin-top:65px;
margin-bottom:40px;
}

.close-recall {
position:absolute;
right:15px;
top:10px;
width:40px;
height:40px;
cursor:pointer;
z-index:1003;
}

.close-recall:hover {
background:#f35e06;
}

.close-recall span {
width:100%;
height:2px;
background:#fff;
display:inline-block;
position:absolute;
transition:.1s;
}

.close-recall span:first-child {
transform:rotate(45deg);
top:20px;
}

.close-recall span:last-child {
transform:rotate(-45deg);
top:20px;
}

.finish-recall {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:#fc5e00 none repeat scroll 0 0;
display:none;
z-index:1002;
}

.finish-recall .recall-title2 {
margin-top:85px;
}

.recall-fader {
position:absolute;
width:100%;
height:100%;
z-index:1001;
background:rgba(0,0,0,0.5);
top:0;
left:0;
display:none;
}

.ajax-loader {
display:block;
position:absolute;
left:50%;
top:50%;
width:50px;
height:50px;
border-radius:50%;
border:10px solid transparent;
border-top-color:#fff;
-webkit-animation:spin .7s linear infinite;
animation:spin .7s linear infinite;
z-index:1001;
margin:-30px 0 0 -25px;
}

.hamburger-menu {
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
width:28px;
height:19px;
cursor:pointer;
margin:auto;
}

.bar,.bar:after,.bar:before {
width:28px;
height:3px;
}

.bar {
position:relative;
transform:translateY(8px);
background:#FFF;
transition:all 0 300ms;
}

.bar.animate {
background:rgba(255,255,255,0);
}

.bar:before {
content:"";
position:absolute;
left:0;
bottom:8px;
background:#FFF;
transition:bottom 300ms 300ms cubic-bezier(0.23,1,0.32,1), transform 300ms cubic-bezier(0.23,1,0.32,1);
}

.bar:after {
content:"";
position:absolute;
left:0;
top:8px;
background:#FFF;
transition:top 300ms 300ms cubic-bezier(0.23,1,0.32,1), transform 300ms cubic-bezier(0.23,1,0.32,1);
}

.bar.animate:after {
top:0;
transform:rotate(45deg);
transition:top 300ms cubic-bezier(0.23,1,0.32,1), transform 300ms 300ms cubic-bezier(0.23,1,0.32,1);
}

.bar.animate:before {
bottom:0;
transform:rotate(-45deg);
transition:bottom 300ms cubic-bezier(0.23,1,0.32,1), transform 300ms 300ms cubic-bezier(0.23,1,0.32,1);
}

.order-input-wrap {
position:relative;
width:100%;
margin-bottom:20px;
margin-top:5px;
}

.order-input-wrap input,.order-input-wrap textarea {
margin-top:5px;
width:97%;
padding-left:3%;
border:none;
outline:none;
height:38px;
}

.order-input-wrap textarea {
height:100px;
padding-top:5px;
padding-left:2%;
width:98%;
}

.order-input-wrap-50 {
width:48%;
float:left;
z-index:10;
position:relative;
}

.order-input-wrap-50-1 {
padding-right:2%;
}

.order-input-wrap-50-2 {
padding-left:2%;
}

.order-select {
margin-top:5px;
display:block;
width:98%;
height:44px;
padding-left:2%;
background:#474747;
border:none!important;
outline:none!important;
font-size:17px;
letter-spacing:normal;
transition:.12s;
color:#f8f8f8;
position:relative;
cursor:pointer;
}

.order-select div {
display:none;
height:100%;
position:relative;
line-height:43px;
}

.order-select img {
position:absolute;
right:15px;
top:20px;
}

#submit_orange2 {
width:220px;
line-height:43px;
height:42px;
background:#292929;
text-align:center;
font-family:intro_regular;
font-size:14px;
cursor:pointer;
transition:.1s;
}

#submit_orange2:hover {
background:#141414;
}

.site_link {
position:relative;
width:100%;
height:90px;
background:#202020;
text-align:center;
}

.site_link a {
color:#fff;
text-decoration:none;
display:inline-block;
border:1px solid rgba(255,255,255,0.4);
margin-top:26px;
opacity:0.85;
transition:.12s;
font-weight:300;
font-size:14px;
padding:3px 45px;
}

.site_link a:hover {
background:rgba(255,255,255,0.05);
border:1px solid rgba(255,255,255,0.8);
}

.phone-contacts {
font-size:38px;
font-weight:300;
margin-bottom:25px;
color:#222;
}

.soc-contacts a {
opacity:0.89;
transition:.1s;
}

.soc-contacts a img {
width:38px;
}

.mail-contacts {
font-size:28px;
font-weight:200;
text-decoration:none;
margin-top:10px;
padding-bottom:10px;
display:inline-block;
border-bottom:1px solid #ffbf99;
margin-bottom:5px;
}

.black_bg {
background:#2d2d2d;
color:#fff;
}

.orange_form_wrap {
background:#ff6103;
min-height:580px;
margin-bottom:-20px;
}

.orange_form_wrap .feedback_title {
font-family:intro_regular;
color:#fff;
font-size:26px;
line-height:36px;
padding-top:75px;
margin-bottom:40px;
}

.feedback_small_form {
position:relative;
width:80%;
max-width:370px;
margin:auto auto 20px;
}

.feedback_small_form input[type=text] {
width:95%;
padding-left:5%;
border:none;
height:46px;
}

.feedback_small_form textarea {
width:90%;
padding-left:5%;
padding-right:5%;
padding-top:20px;
border:none;
height:100px;
}

#submit_small_form {
position:relative;
display:block;
width:176px;
background:#2d2d2d;
color:#fff;
font-family:intro_regular;
font-size:18px;
border:none;
height:50px;
cursor:pointer;
transition:.12s;
margin:auto;
}

#submit_small_form:hover {
background:#000;
}

.city-name {
font-size:14px;
margin-bottom:10px;
border-bottom:3px solid #e0e0e0;
display:inline-block;
}

.city-img {
position:relative;
float:left;
width:40px;
margin-right:20px;
margin-top:20px;
}

.conts_info {
width:60%;
}

.about_wrapper {
background:rgba(255,95,0,0.71);
position:relative;
margin-top:-35px;
}

.about_wrapper h1 {
font-size:30px;
color:#fff;
text-align:center;
margin-bottom:45px;
}

.about_nav_wrap {
background:#282828;
position:relative;
width:100%;
display:block;
margin-top:-15px;
}

.about_nav_wrap table,.about_nav_wrap table td {
position:relative;
width:100%;
padding:0;
}

.submenu-about {
position:relative;
padding-bottom:10px;
display:none;
}

.submenu-about a {
display:block;
color:#fff;
padding-top:10px;
width:90%;
padding-left:5%;
padding-bottom:8px;
font-family:intro_regular;
text-decoration:none;
transition:.12s;
}

.submenu-about a:hover {
background:rgba(255,255,255,0.05);
}

.submenu-about a.active {
background:#fff!important;
color:#282828!important;
}

.about_nav_wrap span {
list-style:none;
margin-left:0;
float:left;
font-size:16px;
color:#fff;
font-family:intro_regular;
height:42px;
display:inline-block;
position:relative;
transition:.1s;
cursor:pointer;
width:17%;
text-align:center;
padding:21px 0 9px;
}

.about_nav_wrap span:last-child {
width:15%;
}

.about_nav_wrap span:hover {
background:#2e2e2e;
}

.about_nav_wrap span.active {
background:#fff;
color:#282828;
}

.about_nav_wrap span a {
display:block;
width:100%;
height:100%;
color:#fff;
text-decoration:none;
}

.white_bg {
background:#fff;
color:#171717;
font-size:14px;
line-height:24px;
padding-bottom:130px;
overflow-x:hidden;
}

.ultra_black_wrapper-about {
padding-bottom:150px;
}

.white_bg h2 {
color:#282828;
font-size:30px!important;
text-align:center;
width:100%;
margin-top:45px;
}

.mini_desc {
width:80%;
max-width:700px;
text-align:center;
margin:auto auto 40px;
}

.icon-about {
width:20%;
display:block;
float:left;
text-align:center;
}

.icon-about img {
width:90%;
margin-bottom:25px;
max-width:140px;
}

.white_bg_inner {
position:relative;
width:14.62%;
padding-left:1%;
padding-right:1%;
display:inline-block;
}

#about_bg {
background:#fff;
color:#171717;
font-size:14px;
line-height:24px;
padding-bottom:100px;
width:98%;
padding-left:1%;
padding-right:1%;
}

.about_nav_inner {
position:relative;
z-index:1000;
width:100%;
}

.inner-1 {
display:inline-block;
}

.white_bg_slide {
width:600%;
position:relative;
}

.icon-about span {
color:#282828;
font-family:intro_regular;
font-weight:400;
position:relative;
width:95%;
display:inline-block;
letter-spacing:.75px;
font-size:14px;
}

.about-text-1 {
margin-top:40px;
margin-bottom:70px;
}

.about-33 {
position:relative;
width:31%;
float:left;
margin-left:3.5%;
}

.about-33 img {
width:60%;
max-width:140px;
position:relative;
display:block;
margin:auto auto 40px;
}

.about-33:first-child img {
margin-top:20px;
margin-bottom:60px;
}

.about-33:last-child img {
margin-top:0;
margin-bottom:37px;
width:55%;
max-width:130px;
}

.icon-about-client {
width:23%;
padding-left:1%;
padding-right:1%;
display:block;
float:left;
text-align:center;
min-height:310px;
}

.icon-about-client .img-wrap {
width:100%;
height:auto;
max-width:190px;
position:relative;
margin:auto;
}

.icon-about-client .img-wrap img {
width:100%;
position:relative;
-webkit-filter:grayscale(1);
filter:grayscale(1);
opacity:0.8;
transition:.12s;
}

.icon-about-client:hover .img-wrap img {
opacity:1;
-webkit-filter:grayscale(0);
filter:grayscale(0);
display:block;
}

.icon-about-client span {
color:#282828;
font-family:intro_regular;
font-weight:400;
position:relative;
width:95%;
display:block;
letter-spacing:.75px;
font-size:13px;
}

.icon-about-info {
position:relative;
font-size:13px;
}

.dostig_item_wrap {
position:relative;
width:25%;
float:left;
text-align:center;
font-size:12px;
color:#141414;
line-height:16px;
margin-top:20px;
min-height:230px;
}

.dostig_img {
height:96px;
display:block;
margin:auto auto 25px;
}

.dostig_item {
width:80%;
position:relative;
margin:auto;
}

.team-item {
font-family:intro_regular;
font-weight:400;
color:#282828;
font-size:20px;
display:inline-block;
width:49.5%;
margin-top:30px;
}

.mission {
display:block;
width:80%;
max-width:350px;
margin:10px auto 30px;
}

.vakansii_title {
font-size:30px;
color:#282828;
letter-spacing:1px;
margin-top:40px;
margin-bottom:25px;
font-family:intro_regular;
font-weight:400;
}

.vakansii-img {
position:relative;
width:93%;
display:block;
margin-bottom:20px;
}

.vakansia-desc {
width:93%;
position:relative;
}

#es_desc_main {
font-size:15px;
}

.photos {
position:relative;
width:13%;
display:inline-block;
margin-right:1.5%;
margin-top:10px;
transition:.2s;
opacity:0.85;
}

.footer_soc_wrap {
position:absolute;
left:270px;
top:19px;
}

.footer_soc {
position:relative;
width:32px;
height:32px;
background-position:top;
display:inline-block;
margin-right:15px;
}

.vk_footer {
background-image:url(../img/vk_soc.png);
}

.insta_footer {
background-image:url(../img/insta_soc.png);
}

.twitter_footer {
background-image:url(../img/twitter_soc.png);
}

.behance_footer {
background-image:url(../img/behance_soc.png);
}

.cost_button {
color:#FF6103;
cursor:pointer;
font-family:'Open Sans', sans-serif;
font-size:14px;
display:inline-block;
border-bottom:1px solid #ffcdaf;
padding-bottom:0;
margin-bottom:10px;
line-height:20px;
transition:.24s all;
}

.cost_button:hover {
color:#ec5800;
border-bottom:1px solid #f8b790;
}

.wraptoo960 {
position:relative;
padding-left:10px;
padding-right:10px;
min-width:960px!important;
max-width:1180px;
height: 887px;
margin:auto;
}

.wrap960 {
position:relative;
padding-left:10px;
padding-right:10px;
min-width:960px!important;
max-width:1180px;
margin:auto;
}

#main_right_portfolio_wrap,#sozdanie_right_portfolio_wrap {
position:relative;
width:2000px;
top:0;
left:0;
}

.grayText14px_2 strong,.about_nav_wrap span.active a {
color:#282828;
}

.present_button img,.big_zayavka_wrap .feedback50 {
margin-top:8px;
}

.black_wrapper h2,.wrap_padding_14 h3,.effect-portfolio {
color:#fff;
}

.table_float_wrap,.table_float_wrap td {
position:relative;
width:100%;
margin:0;
padding:0;
}